Subject: I-D on high-level interface to RTFM architecture

From: Juergen Quittek <[email-masked]>
Date: Tue, 17 Oct 2000 16:03:27 +0200

Hello all,

Marcelo Pias and myself have posted an Internet draft on
an interface to the RTFM architecture. It is a high-level
interface fitting the needs of application, which integrates
traffic measurement. You'll find the draft at
http://www.ietf.org/internet-drafts/draft-quittek-rtfm-generic-interface-00.txt

We derived the interface definition from two APIs implemented
independently at University College London and at NEC Europe.
The interface definition in the draft is not complete so far,
but we posted it already in order to get feedback at an early
stage. So, please comment on it. 

    Juergen
-- 
Juergen Quittek     [email-masked]     Tel: +49 6221 90511-15
NEC Europe Ltd., C&C Research Laboratories   Fax: +49 6221 90511-55
Adenauerplatz 6, 69115 Heidelberg, Germany   http://www.ccrle.nec.de